<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: header.php,v 1.4 2003/03/19 03:19:06 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
if ( !defined('XOOPS_HEADER_INCLUDED') ) {
	define('XOOPS_HEADER_INCLUDED', 1);
site_cache('read');
xoops_header(false);
$currenttheme = getTheme();
include_once(XOOPS_ROOT_PATH.'/themes/'.$currenttheme.'/theme.php');
if ( @file_exists(XOOPS_ROOT_PATH.'/themes/'.$currenttheme.'/language/lang-'.$bcoosConfig['language'].'.php') ) {
	include_once(XOOPS_ROOT_PATH.'/themes/'.$currenttheme.'/language/lang-'.$bcoosConfig['language'].'.php');
	} elseif ( @file_exists(XOOPS_ROOT_PATH.'/themes/'.$currenttheme.'/language/lang-english.php') ) {
		include_once(XOOPS_ROOT_PATH.'/themes/'.$currenttheme.'/language/lang-english.php');
	}
$xoopsOption['show_rblock'] = (!empty($xoopsOption['show_rblock'])) ? $xoopsOption['show_rblock'] : 0;
themeheader($xoopsOption['show_rblock']);
?>
<!-- START MODULE SPAN CSS -->
<span id="<?php if ($xoopsModule) { echo $xoopsModule->dirname();}?>_dom" name="<?php if ($xoopsModule) { echo $xoopsModule->dirname();}?>_dom" class="<?php if ($xoopsModule) { echo $xoopsModule->dirname();}?>_css">
<!-- START MODULE SPAN CSS -->
<?php
}
?>
